跳转到主要内容
GET
/
v1
/
collections
/
list
List user collections (owned + purchased)
curl --request GET \
  --url https://api.bibigpt.co/api/v1/collections/list \
  --header 'Authorization: Bearer <token>'
{
  "collections": [
    {
      "id": "<string>",
      "name": "<string>",
      "slug": "<string>",
      "isPublic": true,
      "videoCount": 123,
      "coverUrl": "<string>",
      "ownership": "owned"
    }
  ],
  "nextCursor": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.bibigpt.co/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

limit
integer
默认值:20
必填范围: 1 <= x <= 100
cursor
string
scope
enum<string>
默认值:all
可用选项:
owned,
purchased,
all

响应

Successful response

collections
object[]
必填
nextCursor
string | null
必填